Skip to main content
Help us improve PyPI by participating in user testing. All experience levels needed!

Graphical user interface for the psyplot package

Project description

docs Documentation Status
tests Travis AppVeyor Requirements Status Coverage
package PyPI Package latest release conda Supported versions Supported implementations

Welcome! This package enhances the interactive visualization framework psyplot with a graphical user interface using PyQt. See the homepage of the main project on examples on the possibilities with psyplot.

You can see the full documentation under readthedocs.org

Project details


Release history Release notifications

This version
History Node

1.1.0

History Node

1.0.1

History Node

1.0.0.post1

History Node

1.0.0

History Node

0.0.3.dev7

History Node

0.0.3.dev6

History Node

0.0.3.dev5

History Node

0.0.3.dev4

History Node

0.0.3.dev3

History Node

0.0.3.dev2

History Node

0.0.3.dev1

History Node

0.0.3.dev0

History Node

0.0.2.dev5

History Node

0.0.2.dev4

History Node

0.0.2.dev2

History Node

0.0.2.dev1

History Node

0.0.2.dev0

History Node

0.0.1.dev2

History Node

0.0.1.dev1

History Node

0.0.1.dev0

History Node

0.0.0b1

History Node

0.0.0b0

Download files

Download the file for your platform. If you're not sure which to choose, learn more about installing packages.

Filename, size & hash SHA256 hash help File type Python version Upload date
psyplot-gui-1.1.0.tar.gz (684.4 kB) Copy SHA256 hash SHA256 Source None Apr 9, 2018

Supported by

Elastic Elastic Search Pingdom Pingdom Monitoring Google Google BigQuery Sentry Sentry Error logging CloudAMQP CloudAMQP RabbitMQ AWS AWS Cloud computing Fastly Fastly CDN DigiCert DigiCert EV certificate StatusPage StatusPage Status page